Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

Your Merchant API key. Create one in Dashboard → Developers → API keys.

Path Parameters

storeId
string
required

Your store id. Find it in Dashboard → Developers, or in GET /stores with MCP.

productId
string
required

Product id. Accepts the internal id or the public id (for example PRD-…).

Body

application/json
keys
string[]
required
variantName
string | null

Response

The new count.

The response is of type object.